$kind: http-request
url: "{{Local_URL}}procurement/rfq/e083ca13-8053-4677-9da1-d716302a7015/best-bidder"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: //{rfq_id}/best-evaluation/no of results - like best evaluation e.g 1
    returns the first best, 2 best two e.t.c
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
